using System;
using System.Collections.Generic;
using Xamarin.Forms;

namespace Aurora.Design.Views.Party.NewPartyDialog
{
    public partial class NewPartyDialog : ContentView
    {
        public NewPartyDialog()
        {
            InitializeComponent();
        }
    }
}
